/*============== 1370px ===========*/
@media screen and (max-width: 1370px) {
    div#wi-2797CE16-E4A9-40FD-A5A4-4C45A0F336DB .search-wi{
        bottom: auto;
        height: 39px;
        left: auto;
        right: 262px;
        top: 50px;
        width: 50px;
    }
    div#wi-1A9A4554-0370-45A1-BB2B-5EBEA7FE7F83 .cart-wi{
        bottom: auto;
        height: 56px;
        left: auto;
        right: 78px;
        top: 40px;
        width: 180px;
    }

    .header .navigation-item a {
        color: #fff;
        padding: 9px 13px;
        text-transform: uppercase;
        text-transform: uppercase;
    }
}
/*================================ 1200px ================*/
@media screen and (max-width: 1200px) {
    .page-content .v-split-container > .v-split {
        margin: auto;
        width: auto;
    }

    /*============= auto page =========*/
    .auto-page .page-content {
        padding: 0 15px;
    }
    .auto-page.page-category .page-content {
        padding: 0;
    }

    /*============= tombo page =========*/
    .tombo-home {
        border-bottom: 0 none;
        padding-bottom: 60px;
        padding-top: 72px;
    }
    /*============= product page =========*/
    .product-view.image-view .product-block {
        border: medium none;
        display: inline-block;
        margin: 25px 0 0;
        padding: 15px 15px 0;
        position: relative;
        vertical-align: top;
        width: 33%;
    }

    /*============= product page =========*/
    .contact-add-wi {
        padding-left: 15px;
        padding-right: 15px;
    }
    .google-map {
        margin-left: 15px;
        margin-right: 15px;
    }
    #spltr-DEF3E9DE-839D-4411-971A-231AB37F8CE0 .widget {
        padding-right: 0;
    }
    /*============= three col =========*/
    /*============= four col =========*/

    /*============= slider2 =========*/
    .slider-2-home {
        margin-bottom: 0;
    }
    /*============= our-pieces =========*/
    .our-pieces {
        margin-bottom: 29px;
        margin-top: 40px;
    }

    /*============= product details =========*/
    .image-preview-box.product-detail-view {
        padding-left: 15px;
        padding-right: 15px;
        width: 100%;
    }
    .product-detail-height {
        max-height: 380px;
    }
    .product-detail-view img {
        width: 100%;
    }
    .product-detail-height {
        height: auto;
    }

    /*============= product categery =========*/
    .category-image-view img {
        height: 100%;
        width: 100%;
    }
    .category-image-view.category {
        margin: 0 0 5px;
        padding: 15px;
    }
    .category-name-link.title-link.link {
        font-size: 17px;
        margin-top: 16px;
    }
	 .widget-pageHeading h1 {
	  line-height: 48px;
	}
}
/*============== 991px ===========*/
@media screen and (max-width: 991px) {

    /*==============  pageheading ===========*/
    #bs-5A2093C7-0790-4EAA-BC9D-94461A4F4353 {
        padding-bottom: 60px;
    }
    #bs-5A2093C7-0790-4EAA-BC9D-94461A4F4353 .widget-container {
        height: 308px;
    }
    .widget-pageHeading h1 {
        font-size: 27px;
        margin-top: 197px;
    }
    .widget-pageHeading h1::after {
        display: none;
    }
    /*============== main menu===========*/
    .main-menu-wi .horizontal .navigation-item .navigation-item-child-container {
        background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
        text-align: left;
        top: 35px;
        width: 200px;
    }
    /*============== footer===========*/
    .footer .navigation-item a {
        color: #979797;
        display: inline-block;
        font-size: 13px;
        padding: 3px 14px;
        text-transform: uppercase;
    }
    .footer .widget {
        padding-right: 15px;
        padding-left: 15px;
    }
    body > .footer {
        margin-top: 50px;
    }
    /*========= tombo home ===========*/
    .tombo-home {
        padding-bottom: 58px;
        padding-top: 60px;
    }

    /*========= our-pieces ===========*/
    .our-pieces {
        margin-bottom: 26px;
        margin-top: 23px;
    }
    /*========= galery ===========*/
    .slider-2-home {
        margin-bottom: 0;
    }
    /*=========  product ===========*/
    .product-view.image-view .product-block {
        max-width: 385px;
        width: 49%;
    }
    .product-view.image-view .product-block:nth-of-type(-n+3) {
        margin-top: 25px;
        padding-top: 15px;
    }
    .product-view.image-view .product-block:nth-of-type(-n+2) {
        margin-top: 0;
    }
    .product-view.image-view .product-block {
        padding: 15px 15px 0;
    }
    .product-view .content {
        text-align: center;
    }
    /*========= category product ===========*/
    .category-image-view.category {
        margin: 7px 0 5px;
        width: 49%;
    }
    /*==  three col ==*/

    /*==  four col ==*/
    /*==  auto generated page ==*/
    /*==  confirm-order ==*/
    .confirm-order .discount-coupon-code-form, .gift-certificate-code-panel {
        width: 100%;
        margin-top: 0;
    }
    .confirm-order .right-column {
        margin-left: 0;
        width: 100%;
    }
    .confirm-order .right-column {
        margin-left: 0;
        margin-top: 16px;
        width: 100%;
    }
    /* ====== registration ====== */
    .login-form .title, .registration-form .title, .password-reset-form .title, .customer-new-password .title {
        font-size: 25px;
        padding-bottom: 8px;
    }
    .registration-form {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: medium none;
    }
    div.check-out-total .left-column, div.shopping-cart-total .left-column, div.check-out-total .right-column, div.shopping-cart-total .right-column {
        display: block;
        margin: 0;
        overflow-x: auto;
        width: 100%;
    }

    .discount-coupon-code-form {
        width: 100%;
    }
    .discount-coupon-code-form label {
        display: block;
        width: 100%;
    }
    .discount-coupon-code-form input, .submit-button.apply-discount-coupon {
        width: 100%;
    }
    .checkout-page .discount-coupon-code-form .apply-discount-coupon {
        display: block;
        margin-top: 10px;
        padding: 10px;
        text-align: center;
    }
    div.check-out-total table, div.shopping-cart-total table {
        margin-top: 25px;
    }
    /*==  end auto generated page ==*/
   
}
/*============== 767px ===========*/
@media screen and (max-width: 767px) {
	.main-menu-wi .horizontal .navigation-item  a:hover , .main-menu-wi .horizontal .navigation-item .navigation-item-child-container a:hover {
		color: #000;
	}
	#customer-profile-tabs .button.profileLogout {
		float: none;
	}
	#customer-profile-tabs .accordion-item .form-row.btn-row{
		padding-left: 0;
	}
	#customer-profile-tabs div.check-out-total table, #customer-profile-tabs div.shopping-cart-total table{
		min-width: 100%;
	}
	#customer-profile-tabs.bmui-tab-panel .wish-list-edit-form .form-row.btn-row{
		padding-left: 0;
	}
	#customer-profile-tabs.bmui-tab.left-side-header .bmui-tab-body-container {
		padding: 10px!important;
		min-height: 0;
	}
	#customer-profile-tabs.bmui-tab.left-side-header .bmui-tab-header-container {
		width: 100%;
		float: none;
	}
    .image-popup-container img.popup-image {
        height: auto;
        max-height: calc(100vh - 70px);
        max-width: calc(100vw - 40px);
    }
    .category-menu .navigation-item .navigation-item-child-container .navigation-item {
        padding: 0;
    }
    .add-to-cart-popup .button, .add-to-cart-popup a.button {
        font-size: 12px;
        margin-top: 10px;
        padding: 8px 18px;
    }
    .cartitem-table td {
        border: medium none;
        padding: 6px 0;
    }
    .confirm-order .discount-coupon-code-form input {
        margin: 0;
    }
    .checkout-page .accordion-item .selector-mode-block .button {
        display: inline-block;
        margin-right: 5px;
        text-align: center;
        vertical-align: middle;
        width: 100%;
    }
    div.check-out-total .left-column, div.shopping-cart-total .left-column, div.check-out-total .right-column, div.shopping-cart-total .right-column {
        display: block;
        margin: 0;
        overflow-x: auto;
        width: 100%;
    }
    div.check-out-total table, div.shopping-cart-total table {
        border: medium none;
        margin-top: 10px;
        min-width: 272px;
        padding: 7px 0;
    }
    div.gift-certificate-code-panel, div.discount-coupon-code-form {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: medium none;
        margin: 20px 0;
        padding: 0;
    }
    .checkout-page .accordion-item .selector-mode-block .button.shipment-calculator {
        line-height: 17px;
    }
    .checkout-page .accordion-item .edit-address-mode-block .button {
        margin: 5px 0;
        width: 100%;
    }
    .checkout-page .accordion-item .form-row {
        margin: 10px 0;
    }

	.jssor-slider-container .container .title.jssor-caption-1, #wi-2797CE16-E4A9-40FD-A5A4-4C45A0F336DB .search-menu-button{
		display: none!important;
	}

    /*========= main menu ===========*/
    .main-menu-wi {
        top: 10px !important;
    }
    .menu-title {
        padding-left: 16px;
    }
    .responsive .Clearing-Sales-head-table table h4 {
        padding-left: 0;
    }
    .widget-navigation .responsive-menu-btn.menu-button em {
        background-color: #ebebeb;
        display: block;
        height: 2px;
        margin: 6px 0 5px 3px;
        transition: all 200ms ease 0s;
        width: 26px;
    }
    .widget-navigation .responsive-menu-btn.menu-button {
        -moz-user-select: none;
        border-radius: 1px;
        cursor: pointer;
        height: 37px;
        padding: 3px;
        width: 39px;
    }
    .main-menu-wi .horizontal .navigation-item a {
        color: #fff;
		font-weight: 400;
		padding: 8px 15px 8px 20px;
		text-align: left;
    }

    .main-menu-wi .horizontal .navigation-item .navigation-item-child-container,
    .main-menu-wi .horizontal .navigation-item:hover .navigation-item-child-container {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        display: none;
        padding: 0 13px;
        position: static;
        width: 100%;
    }
    .main-menu-wi .horizontal .navigation-item .navigation-item-child-container .navigation-item .navigation-item-child-container {
        width: 100%;
    }
    .main-menu-wi .nav-wrapper.horizontal.responsive-navigation {
        background-color: #f15a22;
        height: auto;
        padding: 10px 0;
        top: 40px;
    }
    .main-menu-wi .nav-wrapper.responsive-navigation .navigation-item {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    }
    .main-menu-wi .nav-wrapper.responsive-navigation .navigation-item {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        padding: 0;
    }
    .responsive-navigation .navigation-item.has-child .child-opener::before {
        content: "\f107";
        font-family: fontawesome;
    }
    .main-menu-wi .responsive-navigation .navigation-item.has-child .child-opener {
		color: #ffffff;
		height: 30px;
		line-height: 30px;
		text-align: center;
		top: 0;
		width: 40px;
		right: 5px;
    }
    .main-menu-wi .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
        border-bottom: medium none;
        padding: 7px 15px;
    }
    .main-menu-wi .horizontal .navigation-item .navigation-item-child-container.open {
        display: block;
    }
    .main-menu-wi .navigation-item-child-container {
        display: none;
    }
    .responsive-navigation .navigation-item.has-child .child-opener.close::before {
		content: "\f106";
	}
    .main-menu-wi .navigation-item .navigation-item-child-container .navigation-item a {
        color: #fff;
    }
    .main-menu-wi .horizontal .navigation-item.active > a {
        color: #000;
    }

    /*========= footer ===========*/
    body > .footer {
        margin-top: 50px;
    }
    /*========= footer .navigation===========*/

    .footer .navigation-item a {
        padding: 3px 8px;
    }
    .horizontal > .navigation-item.last a {
        padding-right: 0;
    }
    .footer .navigation-item:first-child > a {
        padding-left: 0;
    }
    /* === contact form  === */
    .widget-form .contact-form .double-input-row .form-row {
        box-sizing: border-box;
        float: left;
        padding: 7px 8px 13px;
        width: 100%;
    }
    .contact-form {
        margin-bottom: 28px;
        margin-top: 30px;
    }

    /*========= product  details ===========*/
    .product-widget.widget-productName .product-name {
        font-size: 18px;
        font-weight: 500;
        line-height: 26px;
    }
    /*========= product  ===========*/
    .product-view.image-view .content {
        text-align: center;
    }
    .product-view.image-view .product-block {
        border: medium none;
        display: inline-block;
        margin: 14px 0 0;
        padding: 15px 15px 0;
        position: relative;
        vertical-align: top;
        width: 100%;
    }
    .product-view.image-view .product-block:nth-of-type(-n+2) {
        margin-top: 14px;
    }
    .product-view.image-view .product-block:nth-of-type(-n+3) {
        padding-top: 15px;
    }
    .product-view.image-view .product-block:first-child {
        margin-top: 0;
    }
    .product-image-view-height {
        height: auto;
    }
    /*========= product category ===========*/
    .category-image-view.category {
        width: 100%;
    }
    .category-menu {
        padding-bottom: 125px;
    }
    /*==  three col ==*/
    /*==  four col ==*/
    /*========= tombo home ===========*/
    .tombo-home {
        padding-bottom: 40px;
        padding-top: 40px;
    }
    /*============== product home snippet===========*/
    .product-home .title-wrap {
        border-top: 1px solid #c6c6c6;
        padding-top: 63px;
    }
    .container.product-home .row {
        letter-spacing: -4px;
        padding-top: 58px;
        text-align: center;
    }

    /*========= galery ===========*/
    .our-pieces {
        margin-bottom: 18px;
        margin-top: 33px;
    }
    .our-pieces h1::after {
        top: 36px;
    }
    .our-pieces h1 {
        font-size: 23px;
    }
    .slider-2-home {
        margin-bottom: 40px;
    }

    /*======== cart wi =======*/
    .cart-wi {
        top: 8px !important;
        z-index: 1;
    }
    .cart-widget-img {
        background: transparent none repeat scroll 0 0;
        display: none;
        height: 24px;
        vertical-align: middle;
        width: 83px;
    }
    .widget.widget-cart a {
        background: #000 none repeat scroll 0 0;
		color: #fff;
		display: inline-block;
		padding: 7px 25px;
		width: auto;
		text-align: center;
    }
    .widget-cart .cart-wrapper {
        border: 1px solid #fff;
        margin-top: 10px;
    }
    .cart-menu-button {
        background: transparent none repeat scroll 0 0;
        display: none;
        height: 29px;
        padding: 2px 4px;
        width: 31px;
    }
    .cart-menu-button::after {
        background: transparent none repeat scroll 0 0;
        color: #fff;
        content: "";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 24px;
    }
    .header .cart-menu-button.responsive-menu-btn::after {
        float: right;
        padding-right: 5px;
    }
    .cart-menu-button:hover::after {
        color: #f15a22;
    }

    /*============== logo===========*/
	.logo-wi{
		text-align: center;
	}
    .logo-wi img {
        max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    /*============== search button ===========*/
    .search-wi {
        display: none;
    }
    /*============== pageheading ===========*/
    #bs-5A2093C7-0790-4EAA-BC9D-94461A4F4353 {
        padding-bottom: 40px;
    }
    /*============== category ===========*/

    .category-image-view.category {
        margin: 0;
    }
    /*==  auto generated page ==*/
    /*Registration*/
    .registration-form .form-row {
        margin-bottom: 0;
        margin-top: 6px;
        padding-left: 0;
    }
    .registration-form .form-row.submit-row {
        margin-top: 0;
    }
    .registration-form {
        padding: 0;
    }
    .registration-form .form-row {
        padding-right: 0;
        width: 100%!important;
    }
    .registration-form .form-row:nth-child(2n) {
        padding-right: 0;
    }
    body .registration-form .form-row.submit-row {
        padding: 0;
    }
    .accordion-item .edit-address-mode-block .errorlist.after {
        padding: 5px 0;
    }
    input[type="text"], input[type="password"], textarea, select {
        height: auto;
        min-width: 255px;
        width: 100%;
    }
    .widget-navigation.top_nav .menu-button.responsive-menu-btn em {
        background: #fff;
    }
    .widget-form .form-row input[type="text"], .widget-form .form-row select, 
	.widget-form .form-row textarea, .widget-form .form-row > label, .widget-form .sub-form-row span {
        width: 100%;
    }
    .widget-form .sub-form-row {
        width: 100%;
    }
    .widget-form .form-row label {
        width: auto;
    }
    .widget-form .radio-checkbox-row {
        margin-top: 0;
        padding-left: 0;
    }
    .registration-form .form-row.simple-captcha > label {
        display: none;
    }
    .registration-form .form-row.sex-row {
        height: 60px;
        margin-top: 0;
    }
    .registration-form .form-row.simple-captcha {
        height: 56px;
    }
    /*registration end*/

    /*==  popup ==*/
    .popup table {
        margin-bottom: 8px;
    }
    .popup .body {
        padding: 14px 10px 4px;
    }
    .add-to-cart-popup .status-bar-product-name,
    .add-cart-information-popup .status-bar-product-name {
        font-size: 16px;
    }
    .add-to-cart-popup.popup.anim-fade-zoom.active {
        left: 10px !important;
    }
    .add-to-cart-popup, .add-cart-information-popup {
        left: 10px !important;
        max-width: 100%;
        right: 10px !important;
    }

    .add-to-compare-popup.popup,
    .shipment-calculator-popup.popup,
    .add-to-gift-registry-popup.popup,
    .wish-list-popup.add-to-wishlist-popup.popup {
        box-sizing: border-box;
        left: 10px !important;
        max-width: inherit !important;
        min-width: inherit !important;
        right: 10px !important;
        width: auto !important;
    }
    .add-to-compare-popup .short-info .product-name,
    .add-to-cart-popup .short-info div.prodict-name,
    .add-cart-information-popup .short-info div.prodict-name,
    .add-cart-information-popup .short-info .name {
        color: #f15a22;
        font-size: 17px;
    }
    .add-to-cart-popup .item {
        font-size: 16px;
        padding-top: 0;
    }
    .popup .current-price span {
        font-size: 15px;
    }
    .add-to-cart-popup .cart-summary-header,
    .add-cart-information-popup .cart-summary-header {
        padding: 2px 0;
        width: 100%;
    }
    .add-to-cart-popup .cart-summary,
    .add-cart-information-popup .cart-summary {
        float: none;
        padding: 2px 0;
        width: 100%;
    }
    .add-to-cart-popup .popup-bottom {
        text-align: center;
    }
    .search-menu-button.responsive-menu-btn {
        height: 62px;
        line-height: 59px;
    }

    /*==  quick-cart ==*/
    .header .cart-menu-button.responsive-menu-btn {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border-radius: 3px;
        height: 40px;
        line-height: 35px;
        text-align: center;
        width: 40px;
    }
    .cart-wrapper.quick-cart {
        display: none;
    }
    /*==  quick-cart dropdown ==*/

    .quick-cart-content {
        box-shadow: none;
        top: 40px;
    }
    /*==  popup main==*/
    .popup {
        max-height: 90vh !important;
        overflow-y: auto;
    }
    .alert-popup.popup,
    .confirm-popup.popup,
    .add-to-compare-popup.popup,
    .shipment-calculator-popup.popup,
    .add-to-gift-registry-popup.popup,
    .wish-list-popup.add-to-wishlist-popup.popup {
        box-sizing: border-box;
        left: 10px !important;
        max-width: inherit !important;
        min-width: inherit !important;
        right: 10px !important;
        width: auto !important;
    }
    .shipment-calculator-popup .form-row > select,
    .shipment-calculator-popup .form-row > input,
    .add-to-gift-registry-popup select,
    .wish-list-popup .form-row > input,
    .wish-list-popup select {
        width: 100%;
    }
    .popup.image-popup-container {
        left: 0 !important;
        min-width: 100%;
        position: fixed !important;
        right: 0 !important;
    }
    .image-popup-container .image-wrapper {
        border: 2px solid #f15a22;
        padding: 5px;
    }
    .product_quick_view_popup .grid-block {
        display: block;
    }
    .product_quick_view_popup .body {
        height: 100%;
        overflow-y: visible;
    }
    .product_quick_view_popup .scroller span.view-left {
        left: 0;
        z-index: 10;
    }
    .product_quick_view_popup .scroller span.view-right {
        right: 0;
        z-index: 10;
    }
    .product_quick_view_popup .product-widget.widget-productImage {
        padding-right: 0;
    }
    .product_quick_view_popup .thumb-image.product-thumb-width.product-thumb-height {
        margin: 3px;
    }
    /*==  cart details ==*/
    .empty-cart h1 {
        padding-bottom: 0;
    }
    /*Shopping Cart page*/
    .shopping-cartitem h1 {
        font-size: 20px;
        margin: 0;
        padding: 0 0 8px;
        width: 100%;
    }
    .shopping-cartitem .remove-cartitem {
        background: url("../images/remove-cart-item.png") no-repeat left top;

    }
    .cartitem-table tr.even td {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    }
    .cartitem-table tr:last-child {
        border: medium none;
    }
    .cartitem-table tr {
        border-bottom: 1px solid #e3e3e3;
    }
    .check-out-total .left-column,
    .check-out-total .right-column,
    .shopping-cart-total .left-column,
    .shopping-cart-total .right-column{
        width: 100%;
    }
    div.gift-certificate-code-panel label, div.discount-coupon-code-form label {
        font-size: 18px;
        margin: 0;
        text-align: left;
        padding-bottom: 10px;
    }
    div.gift-certificate-code-panel input, div.discount-coupon-code-form input {
        box-sizing: border-box;
    }
    .discount-coupon-code-form a.button, .gift-certificate-code-panel a.button {
        box-sizing: border-box;
        text-align: center;
        width: 100%;
    }
    .cartitem-btn-wrapper .button {
        float: none;
    }
    table.cartitem-table {
        border: medium none;
    }
    .cartitem-table td {
        border: medium none;
    }
    .cartitem-table td .wrapper::before {
        font-size: 14px;
        font-weight: 500;
    }
    .cartitem-table .product-name a {
        color: #f15a22;
        font-size: 14px;
        font-weight: 500;
    }
    .discount-coupon-code-form {
        padding: 15px;
        width: 100%;
    }
    .check-out-total .right-column, .shopping-cart-total .right-column {
        margin-top: 15px;
    }
    .cartitem-btn-wrapper .button {
        display: block;
        margin: 5px 0;
    }
    .cartitem-table tr {
        display: block;
        padding: 15px 0;
    }
    .shopping-cartitem .remove-cartitem {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        height: 25px;
        text-align: center;
        width: 25px;
    }
    .shopping-cartitem .remove-cartitem::before {
        color: #888;
        content: "\f00d";
        font-family: fontawesome;
        font-size: 26px;
        line-height: 25px;
    }

    .shopping-cartitem .cartitem-btn-wrapper,
    .discount-coupon-code-form .form-row input,
    .submit-button.apply-discount-coupon,
    .shopping-cart-total table{
        width: 100%;
    }
    .cart-item td {
        height: auto;
    }
    .discount-coupon-code-form .form-row input {
        height: 39px;
    }
    .cartitem-table td .wrapper .stepper {
        float: none;
    }
    /* checkout page*/
    .confirm-order .discount-coupon-code-form,
    .gift-certificate-code-panel,
    .check-out-total table, .shopping-cart-total table,
    .page-checkout .confirm-order .confirm-order-button,
    .payment-success-total > table{
        width: 100%;
    }
    table.cartitem-table col {
        display: block;
    }
    .accordion-panel > .accordion-item.expanded {
        padding: 18px;
    }
    table.cartitem-table {
        margin: 0 0 11px;
    }
    /*==  shipping address ==*/
    .checkout-page .accordion-item input, .checkout-page .accordion-item select {
        height: 39px;
        width: 100%;
    }
    .checkout-page .accordion-item .edit-address-mode-block .button {
        width: 100%;
    }
    .shipping-address .button.step-continue-button {
        margin-top: 0;
    }
    .checkout-page .accordion-item input.button {
        width: 100%;
        line-height:18px;
    }

    /*==  billing address ==*/
    .checkout-page .accordion-item input[type="checkbox"] {
        width: auto;
    }
    .button.step-continue-button.et_billing_continue {
        margin-top: 0;
    }
    /*==  confirm-order ==*/
    .confirm-order .discount-coupon-code-form, .gift-certificate-code-panel {
        width: 100%;
    }
    /*==  login ==*/
    .page-login .login-form {
        max-width: 720px;
        padding: 25px 16px;
    }
    .login-form .title {
        font-size: 25px;
        text-align: center;
    }
    .login-form .form-row {
        margin: 0 0 26px;
    }
    .login-form .form-row.remember {
        float: none;
        margin: 0 0 15px;
        text-align: center;
        width: 100%;
    }
    .login-form .form-row .lost-password {
        display: block;
        text-align: center;
    }
    .login-form .form-row:last-child {
        margin-bottom: 10px;
        text-align: center;
    }
    /*==  end auto generated page ==*/


    /*==  contact us ==*/
    .contact-form-wi.widget > .widget-title {
        padding-bottom: 5px;
    }

    .responsive #spltr-2F9B7C05-79D6-4637-BA23-E9F1C455BBF5 {
        padding-top: 27px;
    }
    .contact-form-wi.widget > .widget-title {
        padding-bottom: 0;
    }

    /*==  google map ==*/
    .google-map iframe {
        height: 252px;
    }
    /*==  contact form ==*/
    .contact-form {
        margin-bottom: 0;
        margin-top: 30px;
    }
	div.check-out-total table, div.shopping-cart-total table{
		min-width: auto;
	}
	#bmui-tab-store-credit textarea{
		max-width: 100%;
	}
	.bmui-tab-panel .wish-list-edit-form .form-row.btn-row{
		padding-left: 0;
	}
	#bmui-tab-pending-order div#order-list , .shipping-address .wrap, .abondoned-cart-list{
		overflow-x: auto;
	}
	#bmui-tab-pending-order div#order-list table, .shipping-address .wrap table, .abondoned-cart-list table{
		width: 450px;
	}
}

/*============== 480px ===========*/
@media screen and (max-width: 480px) {
    .category-menu {
        padding-bottom: 195px;
    }
    /*==============  pageheading ===========*/
    #bs-5A2093C7-0790-4EAA-BC9D-94461A4F4353 .widget-container {
        height: 244px;
    }
    .widget-pageHeading h1 {
        font-size: 27px;
        margin-top: 180px;
    }

    /*=========== footer ===========*/
    .responsive .footer > .widget-container {
        height: 266px!important;
        width: auto;
    }
    body > .footer {
        margin-top: 22px;
    }
    .footer-nav-wi {
        height: 64px !important;
        top: 50px !important;
    }
    .copyright-wi {
        top: 135px !important;
        height: 50px !important;
    }
    .footer-social {
        top: 193px !important;
    }

    /* === contact form === */
    .contact-form .form-row.btn-row {
        margin: 12px 0 8px;
    }
    .custom-form.contact-form .errorlist {
        top: 4px;
    }
    .google-map .article-content > iframe {
        height: 280px;
    }
    .contact-form-wi .form-row.simple_captcha_input_field {
        float: left;
        margin-top: 7px;
        padding-left: 0;
        width: 100%;
    }

    /* === cart wi === */
    .cart-wi {
        right: 0 !important;
        width: 44px !important;
    }
    /* === menu-button === */
    .menu-button-wi {
        border: medium none;
        left: 10px !important;
        top: 15px !important;
    }
    /*========= product details ===========*/
    .body .nav-wrapper.horizontal {
        padding-bottom: 0;
    }
    .product-widget.widget-addCart {
        padding-bottom: 0;
    }
    /*========= product category ===========*/
    /*========= tombo home ===========*/
    .tombo-home {
        padding-bottom: 40px;
        padding-top: 30px;
    }
    /*==  checkout login ==*/
    .checkout-page-options .form-row input {
        height: 39px;
        width: 100%;
    }
    /*==  cart ==*/
    .quick-cart-content {
        right: 0;
    }
    /*==  search ==*/
    .search-result {
        font-size: 22px;
    }
	.product-view .product-block > .price .price-block-container {
		top: 130px!important;
	}
	#customer-profile-tabs .product-view .product-block > .price .price-block-container {
		top: 100px!important;
	}
}
/*============== 320px ===========*/
@media screen and (max-width: 320px) {
    /*========= pageHeading ===========*/
/*    .widget-pageHeading h1 {
        font-size: 20px;
        line-height: 27px;
        margin-top: 125px;
    }*/
	
	.widget-pageHeading h1 {
	  font-size: 16px;
	  line-height: 23px;
	  margin-top: 127px;
	}
    #bs-5A2093C7-0790-4EAA-BC9D-94461A4F4353 .widget-container {
        height: 199px;
    }
    /*========= tombo home ===========*/
    div.tombo-home .right {
        padding: 17px 21px;
    }
    /*========= product shop ===========*/
    .product-image-view-height {
        max-height: 219px;
    }

}
 